version: 40.44.1
files:
  - url: YouGile-Setup-40.44.1.exe
    sha512: qmvTVqAYdVE/fu1VGTNPeCxSMTZQETnkO6ZOsajrxxe2XagcXzlzaHspF/Q9+B7Sc8a7dDTBH8QM13KNOqOlUg==
path: YouGile-Setup-40.44.1.exe
sha512: qmvTVqAYdVE/fu1VGTNPeCxSMTZQETnkO6ZOsajrxxe2XagcXzlzaHspF/Q9+B7Sc8a7dDTBH8QM13KNOqOlUg==
packages:
  ia32:
    size: 148904649
    sha512: XyvpQan/p8TAgexV1w6M7n/VPZ5Ds6f/0ceHerZPQ2IlGT761J+Ita9d6vkwOgZFyQeYYm/HYnpZi2PI2fPR8A==
    blockMapSize: 155030
    path: YouGile-40.44.1-ia32.nsis.7z
    file: YouGile-40.44.1-ia32.nsis.7z
  x64:
    size: 153536340
    sha512: sKtq8f25KbXpN5b01e9JVGu3VNFX8WESQ036+2kZMS9UZcuC1cyoQsYe9vUXLqGG05UGyygfxI1aQvYsspAVmA==
    blockMapSize: 161271
    path: YouGile-40.44.1-x64.nsis.7z
    file: YouGile-40.44.1-x64.nsis.7z
releaseDate: '2026-04-03T08:31:58.833Z'
